itsme213 ha scritto:
> The last instance_variable_set in the following makes irb 0.9 on Ruby 1.8.2
> (2004-11-06) crash on WinXP.

I tried (I think I have the same setup, given that your winxp is pro 
with service pack2, ruby and irb are the same), but I could not 
reproduce it